﻿---
ID: "17c1e18b-ddd3-417b-aee4-d241b12ee204"
Parent: "a567a742-1daf-4836-9b7a-e27429e822f7"
Template: "97271e86-166a-47d6-a4c1-3954c5b808f5"
Path: /sitecore/content/Global Settings/CTA Types/Secondary
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "100aa20b-5fe2-4638-803d-813dec3b0137"
      Hint: Value
      Value: secondary
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20200428T195209Z
